.tamil
{
font-family:Latha;
font-size:11px;
color:#000000;
text-decoration:none;
font-weight:normal;
}

.tamilbold
{
font-family:Latha;
font-size:12px;
color:#000000;
text-decoration:none;
font-weight:bold;
}

.tamilflash
{
font-family:Latha;
font-size:9px;
color:#000000;
text-decoration:none;
font-weight:normal;
}

.tamil1pgm
{
font-family:Latha;
font-size:10px;
color:#F0B333;
text-decoration:none;
font-weight:normal;
}

.tamil1pgm-1
{
font-family:Latha;
font-size:9px;
color:#FFFFFF;
text-decoration:none;
font-weight:normal;
}
.tamil1pgm-2
{
font-family:Latha;
font-size:10px;
color:#F0B333;
text-decoration:none;
font-weight:bold;
}
.tamilmarquee
{
font-family:Latha;
font-size:11px;
color:#00FF00;
text-decoration:none;
font-weight:bold;
}
.tamilmarquee01
{
font-family:Latha;
font-size:11px;
color:#00FF00;
text-decoration:none;
font-weight:bold;
}
.tamilmarquee:hover
{
font-family:Latha;
font-size:11px;
color:#00FF00;
text-decoration:none;
font-weight:bold;
}
.tamilmovie
{
font-family:Latha;
font-size:13px;
color:#FFFFFF;
text-decoration:none;
font-weight:bold;
}
.english
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
font-weight:bold;
}
.tamillinkscorpio
{
font-family:Latha;
font-size:11px;
color:#000000;
text-decoration:none;

}
.tamillinkscorpio:hover
{
font-family:Latha;
font-size:11px;
color:#993300;
text-decoration:none;

}